import o from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/PlusSquareOutlined.mjs";
import a from "../components/AntdIcon.mjs";
var r = function(t, u) {
  return /* @__PURE__ */ e.createElement(a, o({}, t, {
    ref: u,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "PlusSquareOutlined");
const f = /* @__PURE__ */ e.forwardRef(r);
export {
  f as default
};
